.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;color:#02191F;background-color:Transparent;letter-spacing:0em;}
.Normal_text_b {font-family:'Droid Serif';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#333333;background-color:Transparent;letter-spacing:0em;}
.Heading_1_b {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#CC5945;background-color:Transparent;letter-spacing:0em;}
.Heading_2_b {font-weight:600;font-size:20px;}
.Heading_3_b {font-weight:600;font-size:16px;color:#333333;}
.Title_a {font-family:'Oswald Light';font-weight:300;font-size:48px;color:#FFFFFF;}
.Quote_text {font-style:italic;font-size:24px;color:#A94635;}
.Normal_text_a {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#1B1B1B;background-color:Transparent;letter-spacing:0em;}
.Heading_3_a {font-size:16px;}
.Heading_2_a {font-size:24px;}
.title {font-weight:bold;font-size:20px;}
.Heading_1_a {font-weight:300;font-size:56px;color:#DEDEDE;}
.Heading_2 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#285D6C;background-color:Transparent;letter-spacing:0em;}
.Panel_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;color:#184551;background-color:Transparent;letter-spacing:0em;}
.Heading_3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:12px;text-decoration:none;color:#88AB3D;background-color:Transparent;letter-spacing:0em;}
